EDIT - feature request #4133

publish flag inheritance for new taxa [DISCUSS]
03/14/2014 10:31 AM - Andreas Kohlbecker

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version:

Severity: critical

Description

Wir mlssen auch darlber nachdenken, wie sich das publish flag z.B. innerhalb einer Familie nach unten fortpflanzt: hat z.B. eine
Familie das publish flag auf yes gesetzt, und neue Taxa werden hinzugefiigt, haben diese dann automatisch das flag ebenfalls auf
"yes" gesetzt, oder wird es aktiv neu gesetzt? Letzteres wéare wohl die sinnvolle Variante.

Related issues:

Related to EDIT - feature request #3709: [E+M][Editor] sufficient rights mana... Resolved
Is duplicate of EDIT - feature request #4101: Default value for publish bit o... Closed
History

#1 - 08/18/2014 12:15 PM - Andreas Kohlbecker

- Keywords set to Euro+Med,Migration

#2 - 06/20/2017 08:15 AM - Andreas Kohlbecker
- Related to feature request #3709: [E+M][Editor] sufficient rights management for E+M workflow added

#3 - 09/13/2017 02:45 PM - Andreas Miiller
- Description updated
- Status changed from New to Duplicate

- Target version deleted (Euro+Med Migration)

This is now more or less a duplicate for #4101 as this can then be defined by the project admin.

#4 - 09/13/2017 02:47 PM - Andreas Miuller

- Is duplicate of feature request #4101: Default value for publish bit of new taxa must be configurable via DB preferences added

#5 - 09/13/2017 02:47 PM - Andreas Miuller

- Private changed from Yes to No
https://dev.e-taxonomy.eu/redmine/issues/4101
